Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-1053

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2000-1053
Last Modified 05 Sep 2008 04:22:32
Published 11 Dec 2000 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-1053

Summary

Allaire JRun 2.3.3 server allows remote attackers to compile and execute JSP code by inserting it via a cross-site scripting (CSS) attack and directly calling the com.livesoftware.jrun.plugins.JSP JSP servlet.

Vulnerable Systems

Application

  • Macromedia Jrun 2.3.x


References

XF - allaire-jrun-jsp-execute

ALLAIRE - ASB00-029

BUGTRAQ - 20001023 Allaire JRUN 2.3 Remote command execution


Last Updated: 27 May 2016 10:35:59